<?
require("config.inc");
$productID = $_GET['ProID'];
$AdminID = $_SESSION['AdminID'];
?>
<center>
<a href="http://www.tnchemie.com.my"><img src="pic/projectTitle.JPG" border="0px"></a>
</center>
<table width="100%" height="5px" bgcolor="#66FF66">
<tr><td align="left">Welcome, <a href="editAdmin.php?adminID=<?echo "$AdminID"; ?>"><?echo "$AdminID"; ?></td><td align="right"><a href="logout.php">Logout</a></td></tr>
</table><br/>
<?
//echo "<script>alert('".$productID."');</script>";
$result = mysql_query("Select * from tbl_introprod where product_ID='$productID'");
$row = mysql_fetch_array($result);

echo "<form method='POST' action='editStockAction.php?ProID=".$productID."'>";
echo "<center>";
echo "<table border='1' bordercolor='green'><tr><td>Product ID</td><td>".$row['product_ID']."</td></tr>";
echo "<tr><td>Time to in stock</td><td><input type='text' name='TTI' value=".$row['timeToIn']."></td></tr>";
echo "<tr><td>Time to out stock</td><td><input type='text' name='TTO' value=".$row['timeToOut']."></td></tr>";
echo "<tr><td>Expire day</td><td><input type='text' name='EPD' value=".$row['expireDay']."></td></tr>";
echo "<tr><td>Quantity</td><td><input type='text' name='pQuan' value=".$row['product_QUANTITY']."></td></tr>";
echo "<tr><td>Handle Staff</td><td><input type='text' name='PFH' value=".$row['personForHander']."></td></tr>";
echo "<tr ><td colspan='2' align='center'><input type='submit' value='submit'><a href='checkStock.php' align='right'>Back</a></td></tr>";
echo "</table>";
echo "</center>";
echo "</form>";
?>